---
title: Example
rating: 0
catagory: Hidden
created: 2021.09.02
modified: 2021.09.02
---

# Introduction
This is a example article for the markdown format. The markdown format uses [daringfireball's Markdown Syntax](https://daringfireball.net/projects/markdown/syntax) with some modifications.
This article is not to teach you how to use markdown, it just shows you how they look in spyware watchdog and let you know of any special requirements etc.

# Content
- - -
## Source reference (CUSTOM)
This will link to source 1[^1]  
This will link to source 2[^2]

- - -
## Headers
Below are all usable header types, Header 1 is reserved for article sections and will cause issues if used.
## Header 2
### Header 3
#### Header 4
##### Header 5
###### Header 6

- - -
## Blockquote
> This is a blockquote, it does blockquote stuff.
> It does not like Spyware Watchdog does not
> have any special blockquote css.

- - -
## Lists
* Element 1
* Element 2
* Element 3

## Numbered Lists

1. Element 1
2. Element 2
3. Element 3

- - -
## Codeblock
    This is a codeblock. 
    Turns out Spyware Watchdog actually supports codeblocks.
    (Unlike Blockquotes)

- - -
## Horiziontal Rule
You have seen this alot in this article thus far, while they can be used without spaces adding spaces avoids them acting as a Header.
- - -

- - -
## Links
[Click Me](http://example.com/ "Title")

- - -
## Emphasis
*Italics*
**Bold**

- - -
## Code
Apparently `Codeblocks` was not enough so they also needed `Code`.

- - -
## Images
![Image](../images/example_logo.png)

- - -
## HTML
Html tags should still be fully supported.

<button style="background-color: #FF0000; transform: rotate(30deg);" onclick="alert('Javascript bad.')">OOh look a shiny button</button>

# Further
* [Markdown Tutorial](https://www.markdowntutorial.com/)

# Sources
1. [Daring Fireball: Markdown Syntax Documentation](https://daringfireball.net/projects/markdown/syntax)
2. [Neocities](https://neocities.org/)